<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/**
 * Copyright (c) 2009, The Android Open Source Project
 *
 * Licensed under the Apache License, Version 2.0 (the "License"); 
 * you may not use this file except in compliance with the License. 
 * You may obtain a copy of the License at 
 *
 *     http://www.apache.org/licenses/LICENSE-2.0 
 *
 * Unless required by applicable law or agreed to in writing, software 
 * distributed under the License is distributed on an "AS IS" BASIS, 
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. 
 * See the License for the specific language governing permissions and 
 * limitations under the License.
 */
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="gemini_default_sim_always_ask">هميشه سوال کن</string>
    <string name="app_label" msgid="7164937344850004466">"رابط کاربر سیستم"</string>
    <string name="status_bar_clear_all_button" msgid="7774721344716731603">"پاک کردن"</string>
    <string name="status_bar_do_not_disturb_button" msgid="5812628897510997853">"مزاحم نشوید"</string>
    <string name="status_bar_please_disturb_button" msgid="3345398298841572813">"نمایش اعلان ها"</string>
    <string name="status_bar_recent_remove_item_title" msgid="6026395868129852968">"حذف از لیست"</string>
    <string name="status_bar_recent_inspect_item_title" msgid="7793624864528818569">"اطلاعات برنامه"</string>
    <string name="status_bar_no_recent_apps" msgid="6576392951053994640">"برنامه جدیدی موجود نیست"</string>
    <string name="status_bar_accessibility_dismiss_recents" msgid="4576076075226540105">"رد کردن برنامه‌های اخیر"</string>
  <plurals name="status_bar_accessibility_recent_apps">
    <item quantity="one" msgid="5854176083865845541">"1 برنامه اخیر"</item>
    <item quantity="other" msgid="1040784359794890744">"%d برنامه‌ اخیر"</item>
  </plurals>
    <string name="status_bar_no_notifications_title" msgid="4755261167193833213">"اعلانی موجود نیست"</string>
    <string name="status_bar_ongoing_events_title" msgid="1682504513316879202">"در حال انجام"</string>
    <string name="status_bar_latest_events_title" msgid="6594767438577593172">"اعلان ها"</string>
    <string name="battery_low_title" msgid="2783104807551211639">"شارژر را متصل کنید"</string>
    <string name="battery_low_subtitle" msgid="1752040062087829196">"باتری در حال کم شدن است."</string>
    <string name="battery_low_percent_format" msgid="1077244949318261761">"<xliff:g id="NUMBER">%d%%</xliff:g> باقیمانده است"</string>
    <string name="invalid_charger" msgid="4549105996740522523">"شارژ USB پشتیبانی نمی شود."\n"فقط از شارژر ارائه شده استفاده کنید."</string>
    <string name="battery_low_why" msgid="7279169609518386372">"استفاده از باتری"</string>
    <string name="status_bar_settings_settings_button" msgid="3023889916699270224">"تنظیمات"</string>
    <string name="status_bar_settings_wifi_button" msgid="1733928151698311923">"Wi-Fi"</string>
    <string name="status_bar_settings_airplane" msgid="4879879698500955300">"حالت هواپیما"</string>
    <string name="status_bar_settings_auto_rotation" msgid="3790482541357798421">"چرخش خودکار صفحه"</string>
    <string name="status_bar_settings_mute_label" msgid="554682549917429396">"بیصدا"</string>
    <string name="status_bar_settings_auto_brightness_label" msgid="511453614962324674">"خودکار"</string>
    <string name="status_bar_settings_notifications" msgid="397146176280905137">"اعلان ها"</string>
    <string name="bluetooth_tethered" msgid="7094101612161133267">"اتصال اینترنتی با بلوتوث تلفن همراه"</string>
    <string name="status_bar_input_method_settings_configure_input_methods" msgid="3504292471512317827">"تنظیم روش‌های ورودی"</string>
    <string name="status_bar_use_physical_keyboard" msgid="3695516942412442936">"از صفحه کلید فیزیکی استفاده کنید"</string>
    <string name="usb_device_permission_prompt" msgid="834698001271562057">"به برنامه <xliff:g id="APPLICATION">%1$s</xliff:g> اجازه می دهید به دستگاه USB دسترسی داشته باشد؟"</string>
    <string name="usb_accessory_permission_prompt" msgid="5171775411178865750">"به برنامه <xliff:g id="APPLICATION">%1$s</xliff:g> اجازه میدهد تا به وسیله جانبی USB دسترسی داشته باشد؟"</string>
    <string name="usb_device_confirm_prompt" msgid="5161205258635253206">"وقتی این دستگاه USB وصل است، <xliff:g id="ACTIVITY">%1$s</xliff:g> باز شود؟"</string>
    <string name="usb_accessory_confirm_prompt" msgid="3808984931830229888">"وقتی این وسیله جانبی USB وصل است، <xliff:g id="ACTIVITY">%1$s</xliff:g> باز شود؟"</string>
    <string name="usb_accessory_uri_prompt" msgid="513450621413733343">"هیچ برنامه کاربردی نصب شده‌ای با این وسیله جانبی USB کار نمیکند. در <xliff:g id="URL">%1$s</xliff:g> درباره این وسیله جانبی اطلاعات بیشتری کسب کنید"</string>
    <string name="title_usb_accessory" msgid="4966265263465181372">"لوازم جانبی USB"</string>
    <string name="label_view" msgid="6304565553218192990">"مشاهده"</string>
    <string name="always_use_device" msgid="1450287437017315906">"استفاده به صورت پیش فرض برای این دستگاه USB"</string>
    <string name="always_use_accessory" msgid="1210954576979621596">"استفاده به صورت پیش فرض برای این دستگاه USB"</string>
    <string name="compat_mode_on" msgid="6623839244840638213">"بزرگنمایی برای پر کردن صفحه"</string>
    <string name="compat_mode_off" msgid="4434467572461327898">"گسترده کردن برای پر کردن صفحه"</string>
    <string name="compat_mode_help_header" msgid="7969493989397529910">"بزرگنمایی سازگاری"</string>
    <string name="compat_mode_help_body" msgid="4946726776359270040">"اگر یک برنامه برای صفحه کوچک تری طراحی شده باشد، یک کنترل بزرگنمایی توسط ساعت نشان داده می شود."</string>
    <string name="screenshot_saving_ticker" msgid="7403652894056693515">"در حال ذخیره تصویر صفحه..."</string>
    <string name="screenshot_saving_title" msgid="8242282144535555697">"در حال ذخیره تصویر صفحه..."</string>
    <string name="screenshot_saving_text" msgid="2419718443411738818">"تصویر صفحه ذخیره شد."</string>
    <string name="screenshot_saved_title" msgid="6461865960961414961">"تصویر صفحه گرفته شد."</string>
    <string name="screenshot_saved_text" msgid="1152839647677558815">"برای مشاهده تصویر صفحه خود، لمس کنید."</string>
    <string name="screenshot_failed_title" msgid="705781116746922771">"تصویر صفحه گرفته نشد."</string>
    <string name="screenshot_failed_text" msgid="8134011269572415402">"تصویر صفحه ذخیره نشد. ممکن است دستگاه ذخیره‌ در حال استفاده باشد."</string>
    <string name="usb_preference_title" msgid="6551050377388882787">"گزینه های انتقال فایل USB"</string>
    <string name="use_mtp_button_title" msgid="4333504413563023626">"نصب به عنوان دستگاه پخش رسانه (MTP)"</string>
    <string name="use_ptp_button_title" msgid="7517127540301625751">"تصب به عنوان دوربین (PTP)"</string>
    <string name="installer_cd_button_title" msgid="2312667578562201583">"برنامه Android File Transfer را برای Mac نصب کنید"</string>
    <string name="accessibility_back" msgid="567011538994429120">"برگشت"</string>
    <string name="accessibility_home" msgid="8217216074895377641">"صفحه اصلی"</string>
    <string name="accessibility_menu" msgid="316839303324695949">"منو"</string>
    <string name="accessibility_recent" msgid="8571350598987952883">"برنامه‌های اخیر"</string>
    <string name="accessibility_ime_switch_button" msgid="5032926134740456424">"کلید تغییر روش ورود متن."</string>
    <string name="accessibility_compatibility_zoom_button" msgid="8461115318742350699">"دکمه بزرگنمایی سازگار."</string>
    <string name="accessibility_compatibility_zoom_example" msgid="4220687294564945780">"بزرگنمایی از صفحه‌های کوچک تا بزرگ."</string>
    <string name="accessibility_bluetooth_connected" msgid="2707027633242983370">"بلوتوث متصل است."</string>
    <string name="accessibility_bluetooth_disconnected" msgid="7416648669976870175">"بلوتوث قطع شده است."</string>
    <string name="accessibility_no_battery" msgid="358343022352820946">"باتری موجود نیست."</string>
    <string name="accessibility_battery_one_bar" msgid="7774887721891057523">"یک نوار برای باتری."</string>
    <string name="accessibility_battery_two_bars" msgid="8500650438735009973">"دو نوار برای باتری."</string>
    <string name="accessibility_battery_three_bars" msgid="2302983330865040446">"سه نوار برای باتری."</string>
    <string name="accessibility_battery_full" msgid="8909122401720158582">"باتری پر است."</string>
    <string name="accessibility_no_phone" msgid="4894708937052611281">"بدون تلفن."</string>
    <string name="accessibility_phone_one_bar" msgid="687699278132664115">"یک نوار برای تلفن."</string>
    <string name="accessibility_phone_two_bars" msgid="8384905382804815201">"دو نوار برای تلفن."</string>
    <string name="accessibility_phone_three_bars" msgid="8521904843919971885">"سه نوار برای تلفن."</string>
    <string name="accessibility_phone_signal_full" msgid="6471834868580757898">"قدرت امواج تلفن همراه کامل است."</string>
    <string name="accessibility_no_data" msgid="4791966295096867555">"داده‌ای وجود ندارد."</string>
    <string name="accessibility_data_one_bar" msgid="1415625833238273628">"یک نوار برای داده."</string>
    <string name="accessibility_data_two_bars" msgid="6166018492360432091">"دو نوار برای داده."</string>
    <string name="accessibility_data_three_bars" msgid="9167670452395038520">"سه نوار برای داده."</string>
    <string name="accessibility_data_signal_full" msgid="2708384608124519369">"قدرت سیگنال داده کامل است."</string>
    <string name="accessibility_no_wifi" msgid="7455607460517331976">"Wi-Fi موجود نیست."</string>
    <string name="accessibility_wifi_one_bar" msgid="6854947280074467207">"Wi-Fi یک نوار دارد."</string>
    <string name="accessibility_wifi_two_bars" msgid="3344340012058984348">"Wi-Fi دو نوار دارد."</string>
    <string name="accessibility_wifi_three_bars" msgid="928322805193265041">"Wi-Fi سه نوار دارد."</string>
    <string name="accessibility_wifi_signal_full" msgid="1275764416228473932">"قدرت سیگنال WiFi کامل است."</string>
    <string name="accessibility_no_wimax" msgid="4329180129727630368">"WiMAX وجود ندارد."</string>
    <string name="accessibility_wimax_one_bar" msgid="4170994299011863648">"WiMAX دارای یک نوار است."</string>
    <string name="accessibility_wimax_two_bars" msgid="9176236858336502288">"WiMAX دارای دو نوار است."</string>
    <string name="accessibility_wimax_three_bars" msgid="6116551636752103927">"WiMAX دارای سه نوار است."</string>
    <string name="accessibility_wimax_signal_full" msgid="2768089986795579558">"قدرت سیگنال WiMAX کامل است."</string>
    <string name="accessibility_data_connection_gprs" msgid="1606477224486747751">"GPRS"</string>
    <string name="accessibility_data_connection_3g" msgid="8628562305003568260">"3G"</string>
    <string name="accessibility_data_connection_3.5g" msgid="8664845609981692001">"3.5G"</string>
    <string name="accessibility_data_connection_4g" msgid="7741000750630089612">"4G"</string>
    <string name="accessibility_data_connection_cdma" msgid="6132648193978823023">"CDMA"</string>
    <string name="accessibility_data_connection_edge" msgid="4477457051631979278">"Edge"</string>
    <string name="accessibility_data_connection_wifi" msgid="2324496756590645221">"Wi-Fi"</string>
    <string name="accessibility_no_sim" msgid="8274017118472455155">"بدون سیم کارت."</string>
    <string name="accessibility_bluetooth_tether" msgid="4102784498140271969">"اتصال اینترنت با بلوتوث تلفن همراه."</string>
    <string name="accessibility_airplane_mode" msgid="834748999790763092">"حالت هواپیما."</string>
    <string name="accessibility_battery_level" msgid="7451474187113371965">"باتری <xliff:g id="NUMBER">%d</xliff:g> درصد."</string>
    <string name="accessibility_settings_button" msgid="799583911231893380">"تنظیمات سیستم."</string>
    <string name="accessibility_notifications_button" msgid="4498000369779421892">"اعلان‌ها."</string>
    <string name="accessibility_remove_notification" msgid="3603099514902182350">"پاک کردن اعلان"</string>
    <string name="accessibility_gps_enabled" msgid="3511469499240123019">"GPS فعال شد."</string>
    <string name="accessibility_gps_acquiring" msgid="8959333351058967158">"دستیابی به GPS."</string>
    <string name="accessibility_tty_enabled" msgid="4613200365379426561">"TeleTypewriter فعال شد."</string>
    <string name="accessibility_ringer_vibrate" msgid="666585363364155055">"زنگ لرزشی."</string>
    <string name="accessibility_ringer_silent" msgid="9061243307939135383">"زنگ بیصدا."</string>
    <string name="accessibility_recents_item_dismissed" msgid="6803574935084867070">"<xliff:g id="APP">%s</xliff:g> نادیده گرفته شد."</string>
    <string name="data_usage_disabled_dialog_3g_title" msgid="5257833881698644687">"داده 2G-3G غیرفعال شد"</string>
    <string name="data_usage_disabled_dialog_4g_title" msgid="4789143363492682629">"داده 4G غیر فعال شد"</string>
    <string name="data_usage_disabled_dialog_mobile_title" msgid="1046047248844821202">"داده‌های تلفن همراه غیرفعال است"</string>
    <string name="data_usage_disabled_dialog_title" msgid="2086815304858964954">"داده غیرفعال شد"</string>
    <string name="data_usage_disabled_dialog" msgid="3853117269051806280">"به حداکثر محدوده مشخص شده برای استفاده از داده رسیده‌اید."\n\n"در صورت فعال کردن مجدد داده، ممکن است از طرف اپراتور برای شما هزینه محاسبه شود."</string>
    <string name="data_usage_disabled_dialog_enable" msgid="7729772039208664606">"فعال کردن مجدد داده"</string>
    <string name="status_bar_settings_signal_meter_disconnected" msgid="1940231521274147771">"اتصال اینترنتی وجود ندارد"</string>
    <string name="status_bar_settings_signal_meter_wifi_nossid" msgid="6557486452774597820">"Wi-Fi متصل شد"</string>
    <string name="gps_notification_searching_text" msgid="8574247005642736060">"جستجو برای GPS"</string>
    <string name="gps_notification_found_text" msgid="4619274244146446464">"مکان تنظیم شده توسط GPS"</string>
    <string name="accessibility_clear_all" msgid="5235938559247164925">"پاک کردن تمام اعلان‌ها"</string>

    <string name="sim_switch_tip">اين سيم کارت به عنوان سيم کارت پيش فرض برای <xliff:g>%s</xliff:g> تعيين شده است. برای تغيير دادن سيم کارت پيش فرض، نوار وضعيت را نگه داشته و پايين بکشيد.</string>
    <string name="remind_next_time">دفعه بعد به من يادآوری کن</string>
    <string name="voice_call_service">سرويس تماس صوتی</string>
    <string name="messages_service">سرويس پيام ها</string>
    <string name="data_connection_service">سرويس اتصال داده</string>
    <string name="wifi">Wi-Fi</string>
    <string name="bluetooth">بلوتوث</string>
    <string name="mobile">اتصال داده</string>
    <string name="gps">GPS</string>
    <string name="autorotate">چرخش خودکار</string>
    <string name="normal">عمومی</string>
    <string name="meeting">جلسه</string>
    <string name="mute">سکوت</string>
    <string name="outdoor">فضای باز</string>
    <string name="offline">حالت پرواز</string>
    <string name="brightness">روشنايی</string>
    <string name="timeout">وقفه</string>
    <string name="data_connection_attach_timeout_error_msg">"اتصال داده قطع شد يا شبکه در حال حاضر مشغول است."</string>
    <string name="data_connection_dettach_timeout_error_msg">"بروز اشکال در قطع اتصال داده."</string>
    <string name="data_connection_connected">اتصال داده سيم کارت [<xliff:g>%s</xliff:g>] فعال شد</string>
    <string name="gemini_intenet_call">تماس اينترنتی</string>
    <string name="gemini_default_sim_never">خاموش</string>
    <string name="confirm_radio_title">سيم کارت غيرفعال شد</string>
    <string name="confirm_radio_msg"> <xliff:g id="operator_name" example="CMCC">%1$s</xliff:g> اکنون غيرفعال است. آيا میخواهيد اين سيم کارت را فعال کنيد؟</string>
    <string name="confirm_radio_msg_single">حالت پرواز هم اکنون فعال است، آيا می خواهيد آن را خاموش کنيد؟</string>
    <string name="confirm_radio_lbutton">روشن کردن</string>
    <string name="gemini_3g_disable_warning">"سرویس 3G برای سیم کارت انتخاب شده در دسترس نیست. این امر ممکن است باعث کند شدن بارگذاری داده ها شود. شما می توانید از طریق تنظیمات &gt; بی سیم و شبکه ها &gt; شبکه های سیار، تنظیم سرویس 3G را تغییر دهید."</string>
    <string name="gemini_3g_disable_warning_cu">"سرویس 3G برای سیم کارت انتخاب شده در دسترس نیست. این امر ممکن است باعث کند شدن بارگذاری داده ها شود. شما می توانید از طریق تنظیمات &gt; مدیریت سیم کارت، تنظیم سرویس 3G را تغییر دهید."</string>
    <string name="dlg_no">"خیر"</string>  
    <string name="dlg_yes">"بله"</string>  
    <string name="builtin_installer_title_message">CD-ROM داخلی</string>  
    <string name="builtin_installer_dlg_message">CD-ROM داخلی روشن شود؟</string>  
    <string name="builtin_installer_always_allowed">دفعه بعد نشان داده نشود</string>

</resources>
